actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_calibration_gui/html
authors: Yu Yan <yu.yan@intel.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit_calibration/issues
depends:
- catkin
- class_loader
- cv_bridge
- geometric_shapes
- image_geometry
- moveit_calibration_plugins
- moveit_core
- moveit_ros_perception
- moveit_ros_planning
- moveit_ros_planning_interface
- moveit_ros_visualization
- moveit_visual_tools
- pluginlib
- rosconsole
- roscpp
- rviz
- rviz_visual_tools
- tf2_eigen
depends_on: []
description: MoveIt calibration gui
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__moveit_calibration__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__moveit_calibration__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit_calibration__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Yu Yan <yu.yan@intel.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__moveit_calibration_gui__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_calibration_gui__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__moveit_calibration_gui__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__moveit_calibration_gui__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_calibration_gui__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_calibration_gui__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_calibration_gui__ubuntu_focal_arm64__binary
repo_name: moveit_calibration
repo_url: https://github.com/ros-planning/moveit_calibration
srvs: []
timestamp: 1648980594.0244007
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit_calibration.git
vcs_version: master
